Subject: Re: bug#28855: 26.0.90; display-line-numbers-mode does not respect (line|wrap)-prefix '(space :align-to N) text property
From: Eli Zaretskii <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Fri, 20 Oct 2017 12:40:22 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

> Date: Wed, 18 Oct 2017 20:55:20 +0300
> From: Eli Zaretskii <[email-masked]>
> Cc: [email-masked], [email-masked], [email-masked],
> 	[email-masked]
> 
> > Date: Wed, 18 Oct 2017 19:44:50 +0200
> > From: martin rudalics <[email-masked]>
> > CC: [email-masked], Stefan Monnier <[email-masked]>, 
> >  John Wiegley <[email-masked]>
> > 
> >  > Martin, any comments or thoughts about this, before I go out and make
> >  > the code changes to implement this?
> > 
> > I'd make the change.
> 
> OK, will do.

Now done on the release branch.  I'm therefore marking the bug done.

Thanks to everyone who provided feedback and ideas in this
discussions.